thread-index: AccaLvsioy+z3h5WQjSuOv7rDOxzSw==
MIME-Version: 1.0
Content-Type: multipart/related;
	boundary="----=_NextPart_000_0036_01C71A72.09842E80"
Content-Location: http://cp.iciba.com/2007/Home/news.html
Content-Class: urn:content-classes:message
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1106
Importance: normal
Priority: normal

This is a multi-part message in MIME format.

------=_NextPart_000_0036_01C71A72.09842E80
Content-Type: multipart/alternative;
	boundary="----=_NextPart_001_0037_01C71A72.09842E80"


------=_NextPart_001_0037_01C71A72.09842E80
Content-Type: text/plain;
	charset="utf-8"
Content-Transfer-Encoding: base64

5Y2B5bm05YW46JeP5Y2D5LiH5a6g54ix77yM6YeR5bGx6K+N6Zy45Zug5oKo6ICM5Y+YDQrph5Hl
sbHor43pnLgyMDA35paw5Yqf6IO95b+r6YCf5L2T6aqMCSANCgkNCuabtOadg+WogemrmOaViOea
hOafpeivjee/u+ivkeWGheWuuQ0K5pys5Zyw55m+5L2Z6YOo5p2D5aiB6K+N5YW45pWw55m+5LiH
6K+N5p2h77yM5ra155uWNzDkvZnkuKrkuJPkuJrpoobln58NCumbhuaIkOKAnOe9kee7nOafpeiv
jeKAne+8jOWPr+esrOS4gOaXtumXtOafpeivouacgOaWsOeahOa1geihjOivjeaxhyAg5paw5aKe
77yBCSDmm7Tmmbrog73mmJPnlKjnmoTkuK3ml6Xoi7HlpJror63oqIDlsY/luZXlj5bor40NCuWF
vOWuueaUr+aMgeaWsOeJiOacrOeahE1TIE9mZmljZeOAgUFkb2JlIHJlYWRlcuetieS4u+a1gei9
r+S7tiANCuezu+e7n+WFqOmdouS8mOWMlu+8jOeUseivjeWIsOWPpe+8jOS4reaXpeiLseWkmuiv
reiogO+8jOaXoOaJgOS4jeiDve+8iOmcgOWuieijhemHkeWxseW/q+ivke+8iQkgDQrov5Hnmb7k
uIflnKjnur/kvovlj6XlupMg5paw5aKe77yBDQrluLjnlKjnsr7lh4bmtbfph4/lnLrmma/kvovl
j6XvvIzop6PlhrPmgqjml6XluLjlhpnkvZzpmr7popgJIOaUr+aMgVdpbmRvd3MgVmlzdGHmlrDk
uIDku6Pmk43kvZzns7vnu58NCuWPr+mAmui/h+WFjei0ueWNh+e6p+WujOaIkOaWsOezu+e7n+aU
r+aMgQkgDQrniLHor43pnLjnpL7ljLrvvIh3d3cuaWNpYmEuY29t77yJ77yM5b+r5LmQ55qE6Iux
6K+t5qCh5ZutDQpBbGV4Yea1gemHj+aOkuWQjeesrOS4gOeahOiLseivreekvuWMuumXqOaItwkg
DQoJDQrCt+S4jueZvuS4h+iLseivreeIseWlveiAhe+8jOWNs+aXtuS6kuWKqOS6pOa1gQkgwrfl
j5Hpl67popjmsYLliqnluJbvvIzlvpfliLDkvJflpJrpq5jmiYvlnKjnur/op6PnrZQJIA0Kwrfo
jrflvpfmnIDmlrDoi7HmlofotYTorq/vvIzkuobop6Plm73lpJbpo47lnJ/kurrmg4UJIMK35q2j
54mI6K+N6Zy455So5oi36YCBMTAwMOenr+WIhu+8jOS6q+WPl+Wwiui0tVZJUOW+hemBhwkgDQrn
q4vliLvmiJDkuLrniLHor43pnLjnpL7ljLrmraPniYhWSVDkvJrlkZggPGh0dHA6Ly9zbC5pY2li
YS5jb20+IAkgDQo=

------=_NextPart_001_0037_01C71A72.09842E80
Content-Type: text/html;
	charset="utf-8"
Content-Transfer-Encoding: 8bit

﻿<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>安装成功--词霸新功能</title>
<style type="text/css">
<!--
.z02 {
	font-family: "黑体";
	font-size: 16px;
	line-height: 150%;
	color: #3C7EC8;
}
a.z02:link {
    font-family: "黑体";
	font-size: 16px;
	color: #3C7EC8;
	text-decoration: underline;
}
a.z02:visited {
    font-family: "黑体";
	font-size: 16px;
	color: #3C7EC8;
	text-decoration: underline;
}
a.z02:hover {
    font-family: "黑体";
	font-size: 16px;
	color: #3C7EC8;
	text-decoration: none;
}

-->
</style>
<link href="cid:000901c71a2e$fb51b110$_CDOSYS2.0" rel="stylesheet" type="text/css">

</head>

<body oncontextmenu="return false" onselectstart="return false;">
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top" style="padding:15px 0px 10px 25px"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td class="exa01" style="padding:0px 0px 5px 0px"><span class="z02">十年典藏千万宠爱，金山词霸因您而变</span><br>
          <span class="exz03">金山词霸2007新功能快速体验</span></td>
      </tr>
      <tr>
        <td height="1" background="img/dianbg.gif"></td>
      </tr>
      <tr>
        <td valign="top" class="exa01" style="padding:10px 10px 0px 0px"><table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td width="51%" align="left" valign="top" class="exz03" style="padding-bottom:20px;padding-right:30px"><span class="z01">更权威高效的查词翻译内容</span><br>
              本地百余部权威词典数百万词条，涵盖70余个专业领域<br>
                集成“网络查词”，可第一时间查询最新的流行词汇  <font color="ff0000">新增！</font></td>
            <td width="49%" align="left" valign="top" class="exz03"  style="padding-bottom:20px"><span class="z01">更智能易用的中日英多语言屏幕取词</span><br>
              兼容支持新版本的MS Office、Adobe reader等主流软件
                <br>
                系统全面优化，由词到句，中日英多语言，无所不能（需安装金山快译）</td>
          </tr>
          <tr>
            <td align="left" valign="top" class="exz03"  style="padding-bottom:33px"><span class="z01">近百万在线例句库 <font color="ff0000">新增！</font></span><br>
             常用精准海量场景例句，解决您日常写作难题</td>
            <td align="left" valign="top" class="exz03" style="padding-bottom:33px"><span class="z01">支持Windows Vista新一代操作系统</span><br>
可通过免费升级完成新系统支持</td>
          </tr>
          
        </table></td>
      </tr>
     
    </table>
      <table width="100%" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td class="z02" style="padding:0px 0px 8px 0px">爱词霸社区（www.iciba.com），快乐的英语校园<br>
            <span class="exz03">Alexa流量排名第一的英语社区门户</span></td>
        </tr>
        <tr>
          <td height="1" background="img/dianbg.gif"></td>
        </tr>
        <tr>
          <td valign="top" class="exa01" style="padding:4px 10px 0px 0px"><table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td width="51%" class="exz03" style="padding-bottom:10px">·与百万英语爱好者，即时互动交流</td>
                <td width="49%" class="exz03" style="padding-bottom:10px">·发问题求助帖，得到众多高手在线解答</td>
              </tr>
              <tr>
                <td class="exz03" style="padding-bottom:28px">·获得最新英文资讯，了解国外风土人情</td>
                <td width="49%" class="exz03"  style="padding-bottom:28px">·正版词霸用户送1000积分，享受尊贵VIP待遇</td>
              </tr>
              
              <tr>
                <td colspan="2" align="center" class="exz03" style="padding-bottom:2px"><a href="http://sl.iciba.com" target="_blank"><img src="cid:000a01c71a2e$fb51b110$_CDOSYS2.0" alt="立刻成为爱词霸社区正版VIP会员" width="244" height="24" border="0"></a></td>
              </tr>
          </table></td>
        </tr>
      </table></td>
  </tr>
</table>
</body>
</html>

------=_NextPart_001_0037_01C71A72.09842E80--

------=_NextPart_000_0036_01C71A72.09842E80
Content-Type: text/css;
	charset="gb2312"
Content-Transfer-Encoding: 7bit
Content-ID: <000901c71a2e$fb51b110$_CDOSYS2.0>
Content-Disposition: inline

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

body,td,th {
	font-size: 12px;
}
.exa01 {
	font-size: 12px;
	line-height: 150%;
	color: #666666;
}
.exa02 {
	font-size: 12px;
	line-height: 150%;
	color: #207ADC;
}
.z01 {
	font-size: 12px;
	line-height: 150%;
	color: #3C7EC8;
}

a.z01:link {
	font-size: 12px;
	line-height: 150%;
	text-decoration: underline;
	color: #3C7EC8;
}
a.z01:visited {
	font-size: 12px;
	line-height: 150%;
	text-decoration: underline;
	color: #3C7EC8;
}
a.z01:hover {
	font-size: 12px;
	text-decoration: none;
	line-height: 150%;
	color: #3C7EC8;
}
.exz03 {
	font-size: 12px;
	line-height: 150%;
	color: #666666;
    font-family: Verdana;
}


------=_NextPart_000_0036_01C71A72.09842E80
Content-Type: image/gif
Content-Transfer-Encoding: base64
Content-ID: <000a01c71a2e$fb51b110$_CDOSYS2.0>
Content-Disposition: inline
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------=_NextPart_000_0036_01C71A72.09842E80--
